<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('TEXT_PRICE_VAT_INCLUDED',' Включите VAT');
define('TEXT_PRICE_EX_VAT',' Исключите VAT');
define('TEXT_DATE_ADDED', 'Наличие: Этот продукт был добавлен к нашему каталогу дальше ');
define('TEXT_DATE_AVAILABLE', 'Наличие: Этот продукт находится в штоке дальше');
define('TEXT_PRODUCTS_MODEL', 'Каталог NO. : ');
define('TEXT_PRODUCTS_MANUFACTURER', 'Изготовление : ');
define('TEXT_PRODUCTS_OPTIONS', 'Варианты имеющиеся для ');
define('TEXT_PRODUCTS_PRICE', 'Цена : ');
define('TEXT_PRODUCTS_SPECIALS_PRICE', 'Резка сниженная цена : ');
define('TEXT_PRODUCTS_SPECIALS_PRICE_EXPIRES', '! Предложение теряет силу дальше : ');
define('TEXT_PDF_FOOTER', 'Положено здесь вашему тексту ');
define('TEXT_PAGE', 'Страница');
define('PDF_TITLE', 'Лист продукта'); 
define('PDF_CREATION_DATE','Создано на');
//
define('PDF_DOSTEPNOSC','Наличие : ');
define('PDF_STAN_MAGAZ','В фондовая : ');
define('PDF_STAN_0','Отсутствие в магазине');
define('PDF_STAN_1','низко');
define('PDF_STAN_2','ниже среднего');
define('PDF_STAN_3','среднее');
define('PDF_STAN_4','высокий');
define('PDF_STAN_5','очень высокий');	
define('PDF_REVIEWS','Рейтинг : ');	
define('PDF_NONE_REVIEWS','нет альбомов');	
?>